/* mobile view */

@media (max-width: 767px) {

  /*.slider-home .slick-prev.slick-arrow {
    top: 0px;
    left: 0;
  }*/
  /*.last-slider .slick-next.slick-arrow {
    top: 0px;
    right: 0;
  }*/
  .search-btn form {
    width: 60%;
  }
  h1 {
    font-size: 25px;
  }
  .ask-us {
    top: 50px;
  }
  .about-profile {
    width: 175px;
    height: 100%;
    float: unset !important;
    padding: 20px 0 !important;
  }
  .about-w{
    width: 175px;
    padding: 0;
    margin: 0.5rem !important;
  }
  .all-noti {
    margin: 0;
    margin-top: 20px;
  }
  .about-register-back {
    margin-right: calc(var(--bs-gutter-x) * -0.5);
  }
  .profile-save-btn {
    width: 290px;
  }
  .manage-profile-edit-icon {
    top: 15px;
  }
  .about-viewing {
    height: auto;
  }
  .otp-vrification input[type="password"] {
    width: 60px;
    height: 60px;
  }
  .search-img {
    right: 10px;
  }
  .checkmark {
    left: 15px;
  }
  .nav {
    flex-wrap: nowrap;
  }
  .about-video-margin {
    margin-top: 140px;
}
}

@media (max-width: 1023px) {
  .nav-font {
    padding: 0px !important;
    margin: 0px !important;
  }
  .search-btn {
    position: absolute;
    right: 0px;
    top: -5px;
  }
  .navbar-toggler:focus{
    box-shadow: none;
  }
}

@media only screen and (max-width: 1024px) and (min-width: 768px) {
  .remove-btn-block {
    display: block !important;
  }
  .title-bert .ms-md-5 {
    margin-left: 1.5rem !important;
  }
  .title-bert .px-lg-5 {
    padding-right: 1rem !important;
    padding-left: 1rem !important;
  }
  .about-viewing.gap-lg-5 {
    gap: 1rem !important;
  }
  .about-grid-selction{
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1420px !important;
  }
}

@media only screen and (max-width: 1199px) and (min-width: 1024px) {
  .nav-font {
    font-size: 16px;
  }
  .about-grid-selction{
    grid-template-columns: repeat(5, minmax(0, 1fr));
  }
}

@media only screen and (max-width: 1024px) and (min-width: 302px) {
  .abut-payment-plan li {
    font-size: 16px;
  }
}

@media only screen and (max-width: 425px) and (min-width: 376px) {
  .about-profile-user2 {
    left: 65px;
  }
}

@media only screen and (max-width: 374px) and (min-width: 320px) {
  .about-profile-user2 {
    left: 40px;
  }
/*   .about-profile {
    width: 135px;
  } */
}

@media only screen and (max-width: 768px) and (min-width: 424px) {
  .about-my-list {
    width: 240px;
  }
  .about-grid-selction{
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}

@media only screen and (max-width: 425px) and (min-width: 320px) {
  /* .search-btn form {
    position: absolute !important;
    left: 0;
  } */
  .serch-img .form-control.p-search{padding: 10px 15px 10px 15px;}
  .bg-body-home{
    background-size: contain !important;
    padding: 95px 0;
  }
  .search-btn .nav-link{padding: 0.3rem 0 0.3rem 0.3rem;}
  .about-main{
    margin-top: 500px;
  }
  .banner-section{
    top: 100%;
    transform: translateY(10%);
  }
  .play-btn{
        width: 145px;
    height: 50px;
}
.free_label{
  width: 80px;
    height: 35px;
    font-size: 16px;
  }
  .about-grid-selction{
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}

@media only screen and (max-width: 991px) and (min-width: 768px){
  .search-btn{
    right: 60px;
    top: 7px;
  }
}
@media only screen and (max-width: 991px) and (min-width: 320px){
  .navbar-collapse{
    background-color: black;
  }
  .navbar-nav .dropdown-menu{
  position: absolute;
}
}